### Function

# Phosh shell_add_global_keyboard_action_entries

since: 0

#### Declaration [src]

    void
    phosh_shell_add_global_keyboard_action_entries (
      PhoshShell* self,
      const GActionEntry* actions,
      gint n_entries,
      gpointer user_data
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  No description available.

  The data is owned by the caller of the function.

`actions`

  Type: `GActionEntry`

  No description available.

  The data is owned by the caller of the function.

`n_entries`

  Type: `gint`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.